[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] looking for help in creating the git version

From: Bob Davenport
Subject: Re: [Pan-users] looking for help in creating the git version
Date: Sat, 26 Nov 2011 00:57:29 -0600
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20110922 Thunderbird/3.1.15

On 11/25/2011 11:50 PM, Ron Johnson wrote:
On 11/25/2011 11:21 PM, Bob Davenport wrote:
I downloaded the latest version of pan2 this evening
and also checked and installed the missing files and such
as listed (GTK+, gmime, etc.) in the INSTALL text.

As the old saying goes, I'm so lost I don't know where
I'm lost from...


Instructions should be in pan2/INSTALL. Basically, it says:
$ ./configure
$ make
$ sudo make install

Ron, this is what I get when I do as listed

address@hidden ~/working/judgefudge-pan2-5a8d767 $ ./configure
./configure: line 2195: syntax error near unexpected token `config.h'
./configure: line 2195: `AM_CONFIG_HEADER(config.h)'

I get the same after creating the pan2 folder and copying all the files
to it and running ./configure again.

thanks, bob

reply via email to

[Prev in Thread] Current Thread [Next in Thread]